"GoogleKitDatePickerAcceptLabel" = "אישור";
"GoogleKitDatePickerCancelLabel" = "בטל";
"GoogleKitDatePickerNextMonthLabel" = "החודש הבא";
"GoogleKitDatePickerPreviousMonthLabel" = "החודש הקודם";
"GoogleKitDatePickerYearAccessibilityHint" = "משנה את השנה";
"GoogleKitDatePickerDateAccessibilityHint" = "משנה את התאריך";
"GoogleKitDatePickerAcceptAccessibilityLabelFormat" = "כן, %@";
"GoogleKitDatePickerAcceptAccessibilityHint" = "בחירת תאריך זה";